/** Shopify CDN: Minification failed

Line 750:10 Expected identifier but found whitespace
Line 750:12 Unexpected "{"
Line 750:21 Expected ":"
Line 760:10 Expected identifier but found whitespace
Line 760:12 Unexpected "{"
Line 760:21 Expected ":"
Line 773:15 Expected identifier but found whitespace
Line 773:17 Unexpected "{"
Line 773:26 Expected ":"
Line 775:10 Expected identifier but found whitespace
... and 2 more hidden warnings

**/
/*** best-pair-product CSS ***/
.best-pair-products-section {
    margin-bottom: 40px;
  }
.best-pair-products-section .custom-section-heading {
    margin-bottom: 20px;
    font-family: "Montserrat";
    font-size: 30px;
    line-height: 1.36;
    font-weight: 500;
    text-align: center;
    color: black;
  }
.best-pair-products-section .scroll-arrows-container {
    position: relative;
    display: flex;
    align-items: center;
  }
.best-pair-products-section .scroll-btn {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    font-size: 20px;
    cursor: pointer;
    z-index: 1;
  }
.best-pair-products-section .scroll-btn.left {
    margin-right: 10px;
  }
.best-pair-products-section .scroll-btn.right {
    margin-left: 10px;
  }
.best-pair-products-wrapper {
    overflow-x: auto;
    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;
    width: 100%;
  }
.best-pair-products {
    justify-content: center;
    display: flex;
    gap: 15px;
    flex-wrap: nowrap;
    min-width: max-content;
}
.best-pair-product-item {
    text-decoration: none;
    color: inherit;
    width: 320px;
    text-align: center;
    flex: 0 0 auto;
}
.best-pair-product-item img {
    width: 100%;
    border-radius: 5px;
    border: 1px solid #eaeaea;
}
.best-pair-product-item span {
    margin-top: 5px;
    display: block;
    font-size: 1.3em;
}
.best-pair-products-wrapper::-webkit-scrollbar {
  display: none;
}
/* Hide scrollbar for Firefox */
.best-pair-products-wrapper {
  scrollbar-width: none;
  -ms-overflow-style: none; /* Hide scrollbar for Internet Explorer and Edge */
}
.best-pair-products-section .scroll-btn {
  display: none; /* Hidden by default */
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  font-size: 20px;
  cursor: pointer;
  z-index: 1;
}
@media (max-width: 768px) {
  .best-pair-product-item {
    width: 220px;
  }
  .best-pair-products-section .scroll-btn {
    display: inline-block !important;
    width: 30px;
    height: 30px;
    font-size: 16px;
  }
  .best-pair-products-section .scroll-btn.left {
    margin-right: 5px;
  }
  .best-pair-products-section .scroll-btn.right {
    margin-left: 5px;
  }
  .best-pair-products-section .custom-section-heading {
    font-size: 24px;
  }
  .best-pair-product-item span {
    font-size: 1.1em;
  }
}
/*** END best-pair-product CSS ***/
/*------------------------------------------*/
/*** color-siblings-product CSS ***/
.color-sibling-products-section {
    margin-top: 40px;
    margin-bottom: 40px;
    padding: 20px 20px 40px;
  }
  .custom-section-heading {
    margin-bottom: 20px;
    color: #231f20;
    font-size: 26px;
    font-weight: 500;
    line-height: normal;
    padding-bottom: 10px;
    text-align: center;
  }
  .color-sibling-products-section .scroll-arrows-container {
    position: relative;
    display: flex;
    align-items: center;
  }
  .color-sibling-products-section .scroll-btn {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    font-size: 20px;
    cursor: pointer;
    z-index: 1;
  }
  .color-sibling-products-section .scroll-btn.left {
    margin-right: 10px;
  }
  .color-sibling-products-section .scroll-btn.right {
    margin-left: 10px;
  }
  .color-sibling-products-wrapper {
    overflow-x: auto;
    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;
    width: 100%;
  }
  .color-sibling-products {
    justify-content: center;
    display: flex;
    gap: 12px;
    flex-wrap: nowrap;
    min-width: max-content;
  }
  .sibling-product-item {
    text-decoration: none;
    color: inherit;
    width: 220px;
    text-align: center;
    flex: 0 0 auto;
  }
  .sibling-product-item img {
    width: 100%;
    border-radius: 8px;
    border: 1px solid #eaeaea;
  }
  .sibling-product-item span {
    display: block;
    font-weight: 400;
    font-size: 12px;
    line-height: 17px;
    text-transform: uppercase;
    margin-bottom: 9px;
    margin-top: 13px;
  }
  .color-sibling-products-wrapper::-webkit-scrollbar {
    display: none;
  }

/* Hide scrollbar for Firefox */
.color-sibling-products-wrapper {
  scrollbar-width: none;
  -ms-overflow-style: none; /* Hide scrollbar for Internet Explorer and Edge */
}

.color-sibling-products-section .scroll-btn {
  display: none; /* Hidden by default */
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  font-size: 20px;
  cursor: pointer;
  z-index: 1;
}

@media (max-width: 768px) {
  .sibling-product-item {
    width: 220px;
  }

  .color-sibling-products-section .scroll-btn {
    display: inline-block !important;
    width: 30px;
    height: 30px;
    font-size: 16px;
  }

  .color-sibling-products-section .scroll-btn.left {
    margin-right: 5px;
  }

  .color-sibling-products-section .scroll-btn.right {
    margin-left: 5px;
  }

  .color-sibling-products-section .custom-section-heading {
    font-size: 24px;
  }

  .sibling-product-item span {
    font-size: 1.1em;
  }
}
/*** END color-siblings-product CSS ***/
/*------------------------------------------*/
/*** continous-scrolling CSS ***/
.marquee-section {
  width: 100%;
  padding: 8px 0;
}
.marquee-section .marquee {
  width: 100%;
  overflow: hidden;
  position: relative;
  text-align: center;
}
.marquee-section .marquee-content {
  display: inline-flex;
  gap: 25px;
  white-space: nowrap;
}
.marquee-section .marquee-item .icon-text {
  font-family: Montserrat;
  font-weight: 400;
  font-size: 12px;
  line-height: 100%;
  color: #231F20;
}
.marquee-section .marquee-item {
  font-size: 14px;
  display: flex;
  align-items: center;
  gap: 25px;
}
.marquee-section span.dot {
    width: 6px;
    height: 6px;
    display: block;
    background-color: #231F20;
    border-radius: 50%;
}
@media screen and (min-width: 769px) {
  .marquee-section .marquee-item:last-child span.dot {
    display: none;
  }
}
/*** END continous-scrolling CSS ***/
/*------------------------------------------*/
/*** custom-image-grid CSS ***/
.corporate-gift-grid-wrapper {
  padding: 60px 20px;
  max-width: 1450px;
  margin: 0 auto;
  text-align: center;
}

.corporate-gift-grid-text h2 {
  color: #505759;
  font-size: 40px;
  font-weight: 600;
}

@media screen and (min-width: 768px) {
  .corporate-gift-grid-text h2 {
    font-size: 53px !important;
    font-weight: bold;
    letter-spacing: 2px;
  }
}

.corporate-gift-grid-text p {
  font-size: 16px;
  line-height: 1.6;
  max-width: 800px;
  margin: 0 auto;
}

/* FLEX LAYOUT */
.corporate-gift-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin-top: 40px;
}

.corporate-gift-item {
  width: 100%;
}

@media screen and (min-width: 768px) {
  .corporate-gift-item {
    width: calc(33.33% - 13.33px); /* 3 items per row with gap adjustment */
  }
}

.corporate-gift-item img {
  width: 100%;
  height: auto;
  display: block;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
/*** END custom-image-grid CSS ***/
/*------------------------------------------*/
/*** custom-upsell-popup CSS ***/
.custom-upsell-popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    justify-content: center;
    align-items: center;
    z-index: 9999;
    padding: 10px;
  }

  .custom-upsell-popup-content {
    background: white;
    padding: 20px;
    border-radius: 8px;
    max-width: 900px;
    max-height: 80vh;
    overflow-y: auto;
    text-align: left;
    position: relative;
    display: flex;
    align-items: flex-start;
    width: 100%;
  }

  .custom-upsell-container {
    display: flex;
    flex-direction: row;
    width: 100%;
  }

  .custom-upsell-image {
    flex: 1;
    background: white;
    padding-right: 20px;
  }

  .custom-upsell-image img {
    max-width: 100%;
    height: auto;
    border-radius: 5px;
  }

  .custom-upsell-info {
    flex: 1;
    max-height: 80vh;
    padding-left: 20px;
    margin-top:20px;
  }

  .custom-close-popup {
    position: absolute;
    top: 10px;
    right: 20px;
    font-size: 30px;
    cursor: pointer;
  }

  #custom-upsell-popup .custom-add-to-cart,
  #custom-upsell-popup .custom-decline-offer {
    background: #CCE1D7;
    padding: 10px;
    border: none;
    cursor: pointer;
    width: 100%;
    margin-top: 10px;
    text-align: center;
    font-size: 16px;
    border-radius: 5px;
  }

  #custom-upsell-popup .custom-decline-offer {
    background: #ddd;
    margin-bottom: 20px;
  }

  /* Mobile Responsiveness */
  @media screen and (max-width: 768px) {
    .custom-upsell-popup-content {
      flex-direction: column;
      max-width: 95%;
      max-height: 90vh;
      padding: 15px;
    }

    .custom-upsell-container {
      flex-direction: column;
      align-items: center;
    }

    .custom-upsell-image {
      padding: 0;
      text-align: center;
    }

    /* Keep the image responsive but not fixed */
    .custom-upsell-image img {
      max-width: 100%;
      height: auto;
    }

    .custom-upsell-info {
      padding-left: 0;
      text-align: center;
    }

    #custom-upsell-popup .custom-close-popup {
      top: 5px;
      right: 10px;
    }

    #custom-upsell-popup .custom-add-to-cart,
    #custom-upsell-popup .custom-decline-offer {
      font-size: 14px;
      padding: 12px;
    }
  }

  @media screen and (max-width: 480px) {
    .custom-upsell-popup-content {
      max-width: 90%;
      max-height: 85vh;
      padding: 10px;
    }

    .custom-upsell-image img {
      max-width: 100%;
      height: auto;
    }

    #custom-upsell-popup .custom-add-to-cart,
    #custom-upsell-popup .custom-decline-offer {
      font-size: 14px;
      padding: 10px;
    }
  }
/*** END custom-upsell-popup CSS ***/
/*------------------------------------------*/
/*** featured-collections-products CSS ***/
.featured-collection-sliders {
    padding-bottom: 25px;
    background-color: #c2d2c7;
  }
.featured-collection-sliders .collection-title-container {
    display: flex;
    gap: 20px;
    justify-content: center;
    padding: 25px 0;
  }
  .featured-collection-sliders .grid-product__image-mask {
    border-radius: 15px;
  }
  .featured-collection-sliders .collection-title {
    cursor: pointer;
    font-size: 28px;
    font-weight: bold;
  }
  .featured-collection-sliders .collection-title.active {
    text-decoration: underline;
  }
  .featured-collection-sliders .collection-container {
    display: none;
  }
  .featured-collection-sliders .collection-container.active {
    display: block;
  }
  .featured-collection-sliders .prev-arrow,
  .featured-collection-sliders .next-arrow {
    background: white;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .featured-collection-sliders .prev-arrow {
    position: absolute;
    left: calc(50% - 30px);
    bottom: -50px;
    transform: translate(-50%, -50%);
    cursor: pointer;
  }
  .featured-collection-sliders .next-arrow {
    position: absolute;
    left: calc(50% + 30px);
    bottom: -50px;
    transform: translate(-50%, -50%) rotate(180deg);
    cursor: pointer;
  }
  @media screen and (max-width: 768px) {
    .featured-collection-sliders .collection-title-container {
      text-align: center;
      padding: 50px 20px;
    }
  }
/*** END featured-collections-products CSS ***/
/*------------------------------------------*/
/*** gift-hamper CSS ***/
.gift-hhhamper {
    padding: 16px 16px 0 16px;
    border-radius:24px;
    overflow:hidden;
}
.gift-hhhamper .custom-hamper-banner.layout-background {
    border-radius: 24px;
    overflow: hidden;
    background-position: 10% 61%;
}
  /* Button wrapper */
.custom-hamper-banner .hamper-btn-wrap {
  display: flex;
  margin-top: 24px;
}
/* Button alignment controls */
.custom-hamper-banner .btn-left {
  justify-content: flex-start;
}
.custom-hamper-banner .btn-center {
  justify-content: center;
}
.custom-hamper-banner .btn-right {
  justify-content: flex-end;
}
.custom-hamper-banner {
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  min-height: 650px;
}
/* Overlay (background layout only) */
.custom-hamper-banner .hamper-overlay {
  position: absolute;
  inset: 0;
  z-index: 1;
}
/* Layout */
.custom-hamper-banner .hamper-page-width {
  position: relative;
  z-index: 2;
}
.custom-hamper-banner .hamper-wrapper {
  display: flex;
  gap: 40px;
  padding: 80px 60px;
}
/* Content positioning */
.custom-hamper-banner .content-left { justify-content: flex-start; }
.custom-hamper-banner .content-center { justify-content: center; }
.custom-hamper-banner .content-right { justify-content: flex-end; }

.custom-hamper-banner .align-top { align-items: flex-start; }
.custom-hamper-banner .align-middle { align-items: center; }
.custom-hamper-banner .align-bottom { align-items: flex-end; }

/* Split image */
.custom-hamper-banner .hamper-image {
  flex: 1;
}
.custom-hamper-banner .hamper-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* Content */
.custom-hamper-banner .hamper-content {
  flex: 1;
  max-width: 520px;
}
/* Typography */
.custom-hamper-banner .hamper-heading {
  font-size: 52px;
  font-weight: 600;
  line-height: 56px;
  margin-bottom: 16px;
}
.custom-hamper-banner .hamper-text p {
  font-size: 20px;
  line-height: 28px;
  margin-bottom: 40px;
}
/* Button */
.custom-hamper-banner .hamper-btn {
  display: inline-block;
  padding: 12px 28px;
  border-radius: 59px;
  text-transform: uppercase;
}
.custom-hamper-banner.layout-background .hamper-wrapper {
  min-height: 650px;      /* same as section */
  height: 100%;
}
/* Alignment helpers */
.custom-hamper-banner .align-left { text-align: left; }
.custom-hamper-banner .align-center { text-align: center; }
.custom-hamper-banner .align-right { text-align: right; }

.custom-hamper-banner .hamper-btn.align-left { margin-right: auto; }
.custom-hamper-banner .hamper-btn.align-center { margin: 0 auto; }
.custom-hamper-banner .hamper-btn.align-right { margin-left: auto; }
.custom-hamper-banner .desktop-img{
    display:block;
}
.custom-hamper-banner .mobile-img{
    display:none;
}
/* Responsive */
@media (max-width: 767px) {
  .custom-hamper-banner .hamper-wrapper {
    padding: 40px 20px;
  }
    .custom-hamper-banner {
        min-height: 580px;
    }
    .custom-hamper-banner.layout-background .hamper-wrapper {
        min-height: 580px;
        height: 100%;
    }
    .custom-hamper-banner .hamper-heading {
        font-size: 32px;
        line-height: 38px;
    }
    .custom-hamper-banner.layout-split .hamper-wrapper {
        flex-direction: column;
    }
    .custom-hamper-banner .desktop-img{
        display:none;
    }
    .custom-hamper-banner .mobile-img{
        display:block;
    }
}
/*** END gift-hamper CSS ***/
/*------------------------------------------*/
/*** header-top-bar-pdp-new CSS ***/
.header-top-bar__item {
    font-size: 1em;
    font-weight: bolder;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px 0;
    text-transform: uppercase;
    text-align: center;
    color: #000;
}
.header-top-bar__item > * {
    margin: 0;
}
.header-top-bar__item .shop-now__link {
    font-size: 1em;
    font-weight: bolder;
    color: inherit;
    text-decoration: underline;
}
/*** END header-top-bar-pdp-new CSS ***/
/*------------------------------------------*/
/*** new-banner CSS ***/
.new-banner-cus .new-bbna-img img {
    display: block;
    width: 100%;
    height: 520px;
    object-fit: cover;
    border-radius: 24px;
}
.new-banner-cus .new-banner-new {
    position: relative;
}
.new-banner-cus .new-banner-content {
    position: absolute;
    top: 0;
    right: 0;
    border: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}
.new-banner-cus {
    padding: 16px 16px 0 16px;
    border-radius: 24px;
    overflow: hidden;
}
.new-banner-cus .banner-cont-wrap {
    max-width: 1380px;
    padding:0 30px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: right;
}
.new-banner-cus .banner-cont-wra-conp {
    max-width: 516px;
    margin: 0 0 0 auto;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.new-banner-cus .new-banner-head {
    color: {{ section.settings.heading_color }};
    text-shadow: 0 6px 15px rgba(16, 24, 40, 0.08);
    font-family: Montserrat;
    font-size: 52px;
    font-style: normal;
    font-weight: 600;
    line-height: 56px;
    margin: 0;
}
.new-banner-cus .new-banner-text p {
    color: {{ section.settings.text_color }};
    text-shadow: 0 6px 15px rgba(16, 24, 40, 0.08);
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;
    margin: 0;
}
.new-banner-cus a.banner-link {
    display: inline-block;
    padding: 10px 24px;
    border-radius: 59px;
    background: {{ section.settings.button_bg }};
    box-shadow: 0 6px 15px -2px rgba(16, 24, 40, 0.08);
    color: {{ section.settings.button_text_color }};
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.32px;
    text-transform: uppercase;
    max-width: 143px;
}
.new-banner-cus .new-bbna-img {
    position: relative;
    border-radius: 24px;
    overflow: hidden;
}
.new-banner-cus .new-bbna-img:before {
    content: '';
    background: linear-gradient(360deg, #F2EDEB 0%, rgba(242, 237, 235, 0) 40.7%);
    width: 100%;
    height: 100%;
    position: absolute;
}
body.template-index .new-banner-cus h2 {
    letter-spacing:normal !important;
}

@media screen and (max-width: 768px) {
    .new-banner-cus {
        padding: 16px 16px 0;
    }
    body.template-index .new-banner-cus h2 {
        font-size: 24px !important;
        line-height: 30px !important;
        padding: 0 !important;
        letter-spacing:normal !important;
        width: 100% !important;
    }
    .new-banner-cus .banner-cont-wra-conp {
        margin: 0;
    }
    .new-banner-cus .new-bbna-img img {
        height: 375px;
        border-radius: 4px;
    }
    .new-banner-cus .new-banner-text p {
        font-size: 16px;
    }
    .new-banner-cus .banner-cont-wrap {
        padding: 0 15px;
    }
    .new-banner-cus .new-bbna-img {
        border-radius: 4px;
    }
    .new-banner-cus .new-banner-content {
        align-items: flex-end;
        padding-bottom: 20px;
    }
    .new-banner-cus .new-bbna-img:before {
        content: '';
        background: linear-gradient(360deg, #F2EDEB 0%, rgba(242, 237, 235, 0) 40.7%);
        width: 100%;
        height: 100%;
        position: absolute;
    }
    .new-banner-cus .banner-cont-wra-conp {
        gap: 10px !important;
    }
    .new-banner-cus .new-banner-text p {
        line-height: 24px;
    }
}
@media screen and (min-width: 769px) and (max-width: 989px) {
    .new-banner-cus {
        padding: 16px 16px 0;
    }
    .new-banner-cus .new-bbna-img img {
        height: 375px;
        border-radius: 4px;
    }
    .new-banner-cus .new-bbna-img {
        border-radius: 4px;
    }
}
/*** END new-banner CSS ***/
/*------------------------------------------*/